extends ../../layouts/sign

block content
  h5 Create account

  form#register-email
    .form-group.input-group-lg
      input.form-control(type='text' name='firstName' placeholder='Firstname' required='' autofocus='')
    .form-group.input-group-lg
      input.form-control(type='text' name='lastName' placeholder='Lastname' required='')
    .form-group.input-group-lg
      input.form-control(type='email' name='email' placeholder='Email' required='')
    .form-group.input-group-lg
      input.form-control(type='password' name='password' placeholder='Password' required='')
      #recaptcha-container
    button.btn.btn-primary.btn-lg.btn-block(type ='submit') Register
    hr
    p.text-muted Already have an account?
    a.btn.btn-outline-light.btn-sm(href='/login') Sign in!
